Subject: New Reply Received - Conversation with Sonu
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 08 Feb 2023 16:29:37 +0000

Hi Mohammad Khalid,  The customer has responded to the ticket.  Conversation with Sonu  Ticket comment <div dir="auto">Dear Maxx team,</div>
<div dir="auto">                               It's not a true story they will not contact me once they contacted and talk to me i will send my current location(live location) and land marking they will not come and not contact me second time I will contact
 that guy he shouted me iam not your supplier I'm in other route  then I'm asking that then who will deliver my order that guy replied I don't know the last and final conversation then after who ever will not contact me how many days I'm waiting for your delivery
 I'm really fedup Maxx i will attached that watsup chat also</div>
<div>
<br>
</div>
<div dir="auto" id="ms-outlook-mobile-signature">Get <a href="https://aka.ms/AAb9ysg" rel="noreferrer">
Outlook for Android</a>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Max &lt;[email-masked]&gt;<br>
<b>Sent:</b> Wednesday, February 8, 2023 8:18:48 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#5661167] - Conversation with Sonu
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Sonu,<br>
<br>
Thank you for reaching out to us and giving us the opportunity to help you.<br>
 <br>
We sincerely apologize for any inconvenience caused to you.<br>
<br>
We would like to inform you that our courier partner tried to contact you on +971553227526 thrice on 3 different days but didn't receive any response from your end.<br>
<br>
The courier has now sent the items back to the warehouse. Unfortunately once the items have already been initiated as a return we are unable to reship the items. Now, we would request you to order these items again from our website. <br>
<br>
We thank you for your understanding and cooperation. </div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Feel free to get in touch with us for further assistance.<br>
</div>
</div>
<div dir="ltr">
<div>
<br>
</div>
<div style="margin-top:0px; margin-bottom:1rem; box-sizing:border-box">Thank You,<br style="box-sizing:border-box">
<span style="color:rgb(0,0,0); font-size:14px; font-style:normal; font-variant-ligatures:normal; font-variant-caps:normal; font-weight:400; letter-spacing:normal; orphans:2; text-align:left; text-indent:0px; text-transform:none; white-space:normal; widows:2; word-spacing:0px; background-color:rgb(255,255,255); text-decoration-style:initial; text-decoration-color:initial; float:none; display:inline!important; box-sizing:border-box">Max </span>Support
 Team</div>
</div>
</div>

</div>
</div>
</blockquote></div>

Attachments :
1. <a href='https://helpae.maxfashion.com/helpdesk/attachments/2044011504097'>Screenshot_20230208-202838.png</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5661167